
.site-lang-tr #wb_header { height: 76px; background-color: #ffffff; }
.site-lang-tr #wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-tr #wb_main { height: 855px; padding-bottom: 50px; background-color: #ffffff; }
.site-lang-tr #wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-tr #wb_footer { height: 235px; background-color: #ffffff; }
.site-lang-tr #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none no-repeat center bottom; }
.site-lang-tr body, .site-lang-tr .wb_sbg { min-width: 320px; min-height: 1175px; }
.site-lang-tr .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-tr .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-tr .root { height: 1186px; min-height: 1175px; }
#wb_element_instance2232 .langs_flags > a { width: 32px; height: 26px; }
#wb_element_instance2232 .langs_flags > a > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 1px none #ffffff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance2232 .langs_flags > a.active > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 0px solid #ffcc00; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance2232 { min-width: 64px; top: 2px; left: -4px; width: 64px; min-height: 26px; height: 26px; display: block; z-index: 973; }
#wb_element_instance2233 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 11px; left: 221px; min-width: 100px; width: 100px; min-height: 53px; height: 53px; display: block; z-index: 842; }
#wb_element_instance2233 img { width: 100px; height: 53px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2234 .btn-collapser { display: inline-block; margin-top: -0.5px; background-color: #ffffff; border-color: #484848; }
#wb_element_instance2234 .btn-collapser > .icon-bar { background-color: #484848; }
#wb_element_instance2234 .btn-collapser:hover { background-color: rgba(255, 255, 255, 0.15); border-color: #ff2622; }
#wb_element_instance2234 .btn-collapser:hover > .icon-bar { background-color: #ff2622; }
#wb_element_instance2234 { top: 40px; left: 0px; min-width: 140px; width: 140px; min-height: 28px; height: 28px; display: block; z-index: 1035; }
#wb_element_instance2234 ul { background: #ffffff none repeat left top; border: 1px none #ffffff; }
#wb_element_instance2234 > ul { display: none; justify-content: space-between; }
#wb_element_instance2234.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance2234.collapse-expanded > ul > li { display: block; }
#wb_element_instance2234.collapse-expanded li > ul { position: static; }
#wb_element_instance2234.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance2234.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance2234, #wb_element_instance2234 ul { text-align: justify; }
#wb_element_instance2234 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance2234 li { margin: 0px 0px 0px 0px; }
#wb_element_instance2234 li a { text-transform: none; border: 0px none #000000; padding: 9px 13px 9px 13px; font: normal normal 13px Helvetica,Arial,sans-serif; text-decoration: none; color: #484848; line-height: 15px; background: #ffffff none repeat center center; }
#wb_element_instance2234 li.over > a, #wb_element_instance2234 li:focus > a { border: 0px none #000000; font: normal bold 13px Helvetica,Arial,sans-serif; text-decoration: none; color: #ff2622; line-height: 15px; background: rgba(255, 255, 255, 0.15) none no-repeat center center; }
#wb_element_instance2234 li.active > a { border: 0px none #000000; font: normal bold 13px Helvetica,Arial,sans-serif; text-decoration: none; color: #ff2622; line-height: 15px; background: rgba(255, 255, 255, 0.15) none no-repeat center center; }
#wb_element_instance2234:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2234:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2234:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2235 { opacity: 1; top: 170px; left: 50px; min-width: 35px; width: 35px; min-height: 25px; height: 25px; display: none; z-index: 1303; }
#wb_element_instance2235 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 35px; height: 25px; font-size: 25px; }
#wb_element_instance2236 p:last-child { margin-bottom: 0; }
#wb_element_instance2236 { opacity: 1; top: 159px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: none; z-index: 1304; }
#wb_element_instance2237 p:last-child { margin-bottom: 0; }
#wb_element_instance2237 { opacity: 1; top: 159px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: none; z-index: 1306; }
#wb_element_instance2238 p:last-child { margin-bottom: 0; }
#wb_element_instance2238 { opacity: 1; top: 159px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: none; z-index: 1308; }
#wb_element_instance2239 p:last-child { margin-bottom: 0; }
#wb_element_instance2239 { opacity: 1; top: 100px; left: 48px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: none; z-index: 1310; }
#wb_element_instance2240 { opacity: 1; top: 420px; left: 420px; min-width: 290px; width: 290px; min-height: 25px; height: 25px; display: none; z-index: 1316; }
#wb_element_instance2240 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 290px; height: 25px; font-size: 25px; }
#wb_element_instance2241 { opacity: 1; top: 265px; left: 15px; min-width: 290px; width: 290px; min-height: 25px; height: 25px; display: none; z-index: 1255; }
#wb_element_instance2241 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 290px; height: 25px; font-size: 25px; }
#wb_element_instance2242 p:last-child { margin-bottom: 0; }
#wb_element_instance2242 { opacity: 1; top: 159px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: none; z-index: 1258; }
#wb_element_instance2243 p:last-child { margin-bottom: 0; }
#wb_element_instance2243 { opacity: 1; top: 159px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: none; z-index: 1312; }
#wb_element_instance2244 p:last-child { margin-bottom: 0; }
#wb_element_instance2244 { opacity: 1; top: 159px; left: 30px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: none; z-index: 1313; }
#wb_element_instance2245 p:last-child { margin-bottom: 0; }
#wb_element_instance2245 { opacity: 1; top: 159px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: none; z-index: 1330; }
#wb_element_instance2246 p:last-child { margin-bottom: 0; }
#wb_element_instance2246 { opacity: 1; top: 30px; left: 199px; min-width: 121px; width: 121px; min-height: 120px; height: 120px; display: block; z-index: 1317; }
#wb_element_instance2247 p:last-child { margin-bottom: 0; }
#wb_element_instance2247 { opacity: 1; top: 31px; left: 210px; min-width: 40px; width: 40px; min-height: 24px; height: 24px; display: none; z-index: 1320; }
#wb_element_instance2248 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 29px; left: -4px; min-width: 100px; width: 100px; min-height: 53px; height: 53px; display: block; z-index: 990; }
#wb_element_instance2248 img { width: 100px; height: 53px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2249 { opacity: 1; top: 225px; left: 15px; min-width: 290px; width: 290px; min-height: 25px; height: 25px; display: none; z-index: 1309; }
#wb_element_instance2249 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 290px; height: 25px; font-size: 25px; }
#wb_element_instance2250 { opacity: 1; top: 38px; left: 370px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: none; z-index: 667; }
#wb_element_instance2250 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 24px; height: 24px; font-size: 24px; }
#wb_element_instance2251 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 82px; left: -4px; min-width: 100px; width: 100px; min-height: 67px; height: 67px; display: block; z-index: 986; }
#wb_element_instance2251 img { width: 100px; height: 69px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance2252 p:last-child { margin-bottom: 0; }
#wb_element_instance2252 { opacity: 1; top: 210px; left: 0px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; z-index: 1259; }
#wb_element_instance2253 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #484848;; }
#wb_element_instance2253 { top: 365px; left: 0; right: 0; min-height: 10px; height: 10px; display: block; z-index: 379; }
#wb_element_instance2254 p:last-child { margin-bottom: 0; }
#wb_element_instance2254 { opacity: 1; top: 20px; left: 0px; min-width: 320px; width: 320px; min-height: 26px; height: 26px; display: block; z-index: 21; }
#wb_element_instance2255 p:last-child { margin-bottom: 0; }
#wb_element_instance2255 { opacity: 1; top: 510px; left: 0px; min-width: 320px; width: 320px; min-height: 315px; height: 315px; display: block; z-index: 22; }
#wb_element_instance2256 { top: 40px; left: 0px; min-width: 320px; width: 320px; min-height: 450px; height: 450px; display: block; z-index: 23; background: transparent; touch-action: manipulation; }
#wb_element_instance2256 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance2256_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance2256 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance2256_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance2256 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance2256_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance2257 { top: 298px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 76px; background-color: #ffffff; }
.site-lang-en #wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_main { height: 855px; padding-bottom: 50px; background-color: #ffffff; }
.site-lang-en #wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_footer { height: 235px; background-color: #ffffff; }
.site-lang-en #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 320px; min-height: 1175px; }
.site-lang-en .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-en .root { height: 1186px; min-height: 1175px; }
#wb_element_instance2258 .langs_flags > a { width: 32px; height: 26px; }
#wb_element_instance2258 .langs_flags > a > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 1px none #ffffff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance2258 .langs_flags > a.active > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 0px solid #ffcc00; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance2258 { min-width: 64px; top: 2px; left: -4px; width: 64px; min-height: 26px; height: 26px; display: block; z-index: 973; }
#wb_element_instance2259 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 11px; left: 221px; min-width: 100px; width: 100px; min-height: 53px; height: 53px; display: block; z-index: 842; }
#wb_element_instance2259 img { width: 100px; height: 53px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2260 .btn-collapser { display: inline-block; margin-top: -0.5px; background-color: #ffffff; border-color: #484848; }
#wb_element_instance2260 .btn-collapser > .icon-bar { background-color: #484848; }
#wb_element_instance2260 .btn-collapser:hover { background-color: rgba(255, 255, 255, 0.15); border-color: #ff2622; }
#wb_element_instance2260 .btn-collapser:hover > .icon-bar { background-color: #ff2622; }
#wb_element_instance2260 { top: 40px; left: 0px; min-width: 140px; width: 140px; min-height: 28px; height: 28px; display: block; z-index: 1035; }
#wb_element_instance2260 ul { background: #ffffff none repeat left top; border: 1px none #ffffff; }
#wb_element_instance2260 > ul { display: none; justify-content: space-between; }
#wb_element_instance2260.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance2260.collapse-expanded > ul > li { display: block; }
#wb_element_instance2260.collapse-expanded li > ul { position: static; }
#wb_element_instance2260.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance2260.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance2260, #wb_element_instance2260 ul { text-align: justify; }
#wb_element_instance2260 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance2260 li { margin: 0px 0px 0px 0px; }
#wb_element_instance2260 li a { text-transform: none; border: 0px none #000000; padding: 9px 13px 9px 13px; font: normal normal 13px Helvetica,Arial,sans-serif; text-decoration: none; color: #484848; line-height: 15px; background: #ffffff none repeat center center; }
#wb_element_instance2260 li.over > a, #wb_element_instance2260 li:focus > a { border: 0px none #000000; font: normal bold 13px Helvetica,Arial,sans-serif; text-decoration: none; color: #ff2622; line-height: 15px; background: rgba(255, 255, 255, 0.15) none no-repeat center center; }
#wb_element_instance2260 li.active > a { border: 0px none #000000; font: normal bold 13px Helvetica,Arial,sans-serif; text-decoration: none; color: #ff2622; line-height: 15px; background: rgba(255, 255, 255, 0.15) none no-repeat center center; }
#wb_element_instance2260:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2260:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2260:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2261 { opacity: 1; top: 170px; left: 50px; min-width: 35px; width: 35px; min-height: 25px; height: 25px; display: none; z-index: 1303; }
#wb_element_instance2261 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 35px; height: 25px; font-size: 25px; }
#wb_element_instance2262 p:last-child { margin-bottom: 0; }
#wb_element_instance2262 { opacity: 1; top: 159px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: none; z-index: 1304; }
#wb_element_instance2263 p:last-child { margin-bottom: 0; }
#wb_element_instance2263 { opacity: 1; top: 159px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: none; z-index: 1306; }
#wb_element_instance2264 p:last-child { margin-bottom: 0; }
#wb_element_instance2264 { opacity: 1; top: 159px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: none; z-index: 1308; }
#wb_element_instance2265 p:last-child { margin-bottom: 0; }
#wb_element_instance2265 { opacity: 1; top: 100px; left: 48px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: none; z-index: 1310; }
#wb_element_instance2266 { opacity: 1; top: 420px; left: 420px; min-width: 290px; width: 290px; min-height: 25px; height: 25px; display: none; z-index: 1316; }
#wb_element_instance2266 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 290px; height: 25px; font-size: 25px; }
#wb_element_instance2267 { opacity: 1; top: 265px; left: 15px; min-width: 290px; width: 290px; min-height: 25px; height: 25px; display: none; z-index: 1255; }
#wb_element_instance2267 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 290px; height: 25px; font-size: 25px; }
#wb_element_instance2268 p:last-child { margin-bottom: 0; }
#wb_element_instance2268 { opacity: 1; top: 159px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: none; z-index: 1258; }
#wb_element_instance2269 p:last-child { margin-bottom: 0; }
#wb_element_instance2269 { opacity: 1; top: 159px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: none; z-index: 1312; }
#wb_element_instance2270 p:last-child { margin-bottom: 0; }
#wb_element_instance2270 { opacity: 1; top: 159px; left: 30px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: none; z-index: 1313; }
#wb_element_instance2271 p:last-child { margin-bottom: 0; }
#wb_element_instance2271 { opacity: 1; top: 159px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: none; z-index: 1330; }
#wb_element_instance2272 p:last-child { margin-bottom: 0; }
#wb_element_instance2272 { opacity: 1; top: 30px; left: 199px; min-width: 121px; width: 121px; min-height: 120px; height: 120px; display: block; z-index: 1317; }
#wb_element_instance2273 p:last-child { margin-bottom: 0; }
#wb_element_instance2273 { opacity: 1; top: 31px; left: 210px; min-width: 40px; width: 40px; min-height: 24px; height: 24px; display: none; z-index: 1320; }
#wb_element_instance2274 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 29px; left: -4px; min-width: 100px; width: 100px; min-height: 53px; height: 53px; display: block; z-index: 990; }
#wb_element_instance2274 img { width: 100px; height: 53px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2275 { opacity: 1; top: 225px; left: 15px; min-width: 290px; width: 290px; min-height: 25px; height: 25px; display: none; z-index: 1309; }
#wb_element_instance2275 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 290px; height: 25px; font-size: 25px; }
#wb_element_instance2276 { opacity: 1; top: 38px; left: 370px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: none; z-index: 667; }
#wb_element_instance2276 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 24px; height: 24px; font-size: 24px; }
#wb_element_instance2277 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 82px; left: -4px; min-width: 100px; width: 100px; min-height: 67px; height: 67px; display: block; z-index: 986; }
#wb_element_instance2277 img { width: 100px; height: 69px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance2278 p:last-child { margin-bottom: 0; }
#wb_element_instance2278 { opacity: 1; top: 210px; left: 0px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; z-index: 1259; }
#wb_element_instance2279 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 2px solid #484848;; }
#wb_element_instance2279 { top: 365px; left: 0; right: 0; min-height: 10px; height: 10px; display: block; z-index: 379; }
#wb_element_instance2280 p:last-child { margin-bottom: 0; }
#wb_element_instance2280 { opacity: 1; top: 20px; left: 0px; min-width: 320px; width: 320px; min-height: 26px; height: 26px; display: block; z-index: 21; }
#wb_element_instance2281 p:last-child { margin-bottom: 0; }
#wb_element_instance2281 { opacity: 1; top: 510px; left: 0px; min-width: 320px; width: 320px; min-height: 315px; height: 315px; display: block; z-index: 22; }
#wb_element_instance2282 { top: 40px; left: 0px; min-width: 320px; width: 320px; min-height: 450px; height: 450px; display: block; z-index: 23; background: transparent; touch-action: manipulation; }
#wb_element_instance2282 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance2282_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance2282 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance2282_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance2282 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance2282_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance2283 { top: 298px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	.site-lang-tr #wb_header { height: 109px; }
	.site-lang-tr #wb_main { height: 610px; }
	.site-lang-tr #wb_footer { height: 282px; }
	.site-lang-tr body, .site-lang-tr .wb_sbg { min-width: 1200px; min-height: 930px; }
	.site-lang-tr .wb_cont_inner { width: 1200px; }
	.site-lang-tr .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-tr .root { height: 914px; min-height: 930px; }
	#wb_element_instance2232 { top: 74px; left: 1133px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance2233 { top: 6px; left: 537px; min-width: 126px; width: 126px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance2233 img { width: 126px; height: 61px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2234 { top: 70px; left: 335px; min-width: 530px; width: 530px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance2234 ul { background: #ffffff none repeat left top; }
	#wb_element_instance2234 .btn-collapser { display: none; }
	#wb_element_instance2234 > ul { display: flex; justify-content: space-between; }
	#wb_element_instance2235 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance2235 { top: 69px; left: 900px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance2236 { top: 69px; left: 947px; min-width: 242px; width: 242px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance2237 { top: 125px; left: 947px; min-width: 142px; width: 142px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2238 { top: 199px; left: 947px; min-width: 142px; width: 142px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2239 { top: 23px; left: 900px; min-width: 297px; width: 297px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance2240 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance2240 { top: 236px; left: 901px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance2241 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance2241 { top: 163px; left: 901px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance2242 { top: 162px; left: 947px; min-width: 142px; width: 142px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2243 { top: 236px; left: 947px; min-width: 142px; width: 142px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2244 { top: 65px; left: 613px; min-width: 77px; width: 77px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance2245 { top: 23px; left: 612px; min-width: 110px; width: 110px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance2246 { top: 65px; left: 308px; min-width: 132px; width: 132px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance2247 { top: 23px; left: 308px; min-width: 121px; width: 121px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance2248 { top: 40px; left: 20px; min-width: 133px; width: 133px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance2248 img { width: 133px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2249 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance2249 { top: 124px; left: 900px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance2250 i { width: 24px; height: 24px; font-size: 24px; }
	#wb_element_instance2250 { top: 200px; left: 901px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2251 { top: 104px; left: 17px; min-width: 132px; width: 132px; min-height: 113px; height: 113px; display: block; overflow: hidden; }
	#wb_element_instance2251 img { width: 165.91666666667px; height: 113px; display: block; position: relative; left: -15.583333333333px; top: 0px; max-width: inherit; }
	#wb_element_instance2252 { top: 254px; left: 0px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2253 { top: 0px; left: 0; right: 0; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance2254 { top: 60px; left: 30px; min-width: 520px; width: 520px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance2255 { top: 180px; left: 30px; min-width: 500px; width: 500px; min-height: 315px; height: 315px; display: block; }
	#wb_element_instance2256 { top: 60px; left: 580px; min-width: 600px; width: 600px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance2257 { top: 298px; left: 0px; display: block; }
	.site-lang-en #wb_header { height: 109px; }
	.site-lang-en #wb_main { height: 610px; }
	.site-lang-en #wb_footer { height: 282px; }
	.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 930px; }
	.site-lang-en .wb_cont_inner { width: 1200px; }
	.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
	.site-lang-en .root { height: 914px; min-height: 930px; }
	#wb_element_instance2258 { top: 74px; left: 1133px; min-width: 64px; width: 64px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance2259 { top: 6px; left: 537px; min-width: 126px; width: 126px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance2259 img { width: 126px; height: 61px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2260 { top: 70px; left: 335px; min-width: 530px; width: 530px; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance2260 ul { background: #ffffff none repeat left top; }
	#wb_element_instance2260 .btn-collapser { display: none; }
	#wb_element_instance2260 > ul { display: flex; justify-content: space-between; }
	#wb_element_instance2261 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance2261 { top: 69px; left: 900px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance2262 { top: 69px; left: 947px; min-width: 242px; width: 242px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance2263 { top: 125px; left: 947px; min-width: 142px; width: 142px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2264 { top: 199px; left: 947px; min-width: 142px; width: 142px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2265 { top: 23px; left: 900px; min-width: 297px; width: 297px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance2266 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance2266 { top: 236px; left: 901px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance2267 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance2267 { top: 163px; left: 901px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance2268 { top: 162px; left: 947px; min-width: 142px; width: 142px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2269 { top: 236px; left: 947px; min-width: 142px; width: 142px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2270 { top: 65px; left: 613px; min-width: 77px; width: 77px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance2271 { top: 23px; left: 612px; min-width: 110px; width: 110px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance2272 { top: 65px; left: 308px; min-width: 132px; width: 132px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance2273 { top: 23px; left: 308px; min-width: 121px; width: 121px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance2274 { top: 40px; left: 20px; min-width: 133px; width: 133px; min-height: 64px; height: 64px; display: block; }
	#wb_element_instance2274 img { width: 133px; height: 64px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2275 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance2275 { top: 124px; left: 900px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance2276 i { width: 24px; height: 24px; font-size: 24px; }
	#wb_element_instance2276 { top: 200px; left: 901px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2277 { top: 104px; left: 17px; min-width: 132px; width: 132px; min-height: 113px; height: 113px; display: block; overflow: hidden; }
	#wb_element_instance2277 img { width: 165.91666666667px; height: 113px; display: block; position: relative; left: -15.583333333333px; top: 0px; max-width: inherit; }
	#wb_element_instance2278 { top: 254px; left: 0px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2279 { top: 0px; left: 0; right: 0; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance2280 { top: 60px; left: 30px; min-width: 520px; width: 520px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance2281 { top: 180px; left: 30px; min-width: 500px; width: 500px; min-height: 315px; height: 315px; display: block; }
	#wb_element_instance2282 { top: 60px; left: 580px; min-width: 600px; width: 600px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance2283 { top: 298px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
